<?xml version="1.0" encoding="windows-1251"?>
<Document ProgramVersion="6.0.5.8704" Generator="GrandSmeta" DocumentType="{2B0470FD-477C-4359-9F34-EEBE36B7D340}" GrandSmetaSign="BRwAAAM7OziLA8PXR8vDu6c/w7uXq8iItIPXu6+To7eMgItDu8d3t5fDj7iIgKOH74vjo5SAi0O7x3e3l8OPuyO3m6O3o8Ojt4yIp2FZlJjE0QTZBODQ5MjVDMjQ2NjAzMkVFQjBBRTE1QzVCQTE1">
  <Properties LocNum="02-05-01" Constr="Реконструкция ПС-110/10 кВ Чермет"/>
  <RegionInfo RegionName="Тюменская область (редакция 2009 г. с Изм.1)" RegionID="4721" Zone84Name="Базовый территориальный район" Zone84ID="1" Zone01Name="1 зона" Zone01ID="1"/>
  <Parameters Options="RoundPos AddZatr SeparateFot" BasePrices="2001" BaseCalcVrs="Vr2001" BlockRoundMode="Smart" TempZone="1" MatRoundMode="SignDigitsPreserveInt" MatDigits="4" ItogOptions="SeparateVrs" FirstItogItem="K" ItogExpandTo="Default" TzDigits="2" PosKDigits="2" MultKPosCalcMode="UseTotalMult" PropsConfigNameModified="Yes">
    <CommonNK ActiveItems="Vk Ck Mk"/>
    <CommonPK ActiveItems="Vk Ck Mk"/>
  </Parameters>
  <Indexes IndexesMode="None" IndexesLinkMode="Default">
    <IndexesPos>
      <Index Code="2"/>
    </IndexesPos>
    <OsIndexes/>
  </Indexes>
  <RegionalK Options="Percent Base"/>
  <TerZoneK Caption="Территориальная поправка к базе 2001г" Options="Base PzAll EmAll"/>
  <VidRab_Catalog Caption="Основной справочник видов работ">
    <Vids_Rab Type="Виды работ 2001г">
      <VidRab_Group Caption="Перевозка грузов" ID="1013">
        <Vid_Rab Caption="Погрузо-разгрузочные работы при автоперевозках" ID="10135" Nacl="100" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="100" PlanCurr="60"/>
      </VidRab_Group>
      <VidRab_Group Caption="Монтажные работы" ID="10003">
        <Vid_Rab Caption="Электромонтажные работы на других объектах" ID="10060" Nacl="95" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="95" PlanCurr="65" OsColumn="М"/>
        <Vid_Rab Caption="Материалы для монтажных работ" ID="10192" NaclMask="ФОТ" PlanMask="ФОТ" OsColumn="М"/>
        <Vid_Rab Caption="Монтаж оборудования" ID="10057" Nacl="80" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="80" PlanCurr="60" OsColumn="М"/>
      </VidRab_Group>
      <VidRab_Group Caption="Оборудование" ID="1021">
        <Vid_Rab Caption="Оборудование" ID="10087" NaclMask="ФОТ" PlanMask="ФОТ" OsColumn="О"/>
      </VidRab_Group>
      <VidRab_Group Caption="Пусконаладочные работы" ID="10">
        <Vid_Rab Caption="Пусконаладочные работы: 'вхолостую' - 80%, 'под нагрузкой' - 20%" ID="10101" Nacl="65" NaclMask="ФОТ" Plan="40" PlanMask="ФОТ" NaclCurr="65" PlanCurr="40" OsColumn="П"/>
      </VidRab_Group>
    </Vids_Rab>
    <Vids_Rab Type="Виды работ 1984г"/>
  </VidRab_Catalog>
  <Koefficients>
    <K Caption="МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта" Options="Base Curr EmAll OzpTz ZpmTz SeparEm" Value_OZ="1,15" Value_EM="1,15" Level="4" AllChapters="No" ChaptersLinks="(1)"/>
    <K Caption="МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи" Options="Base Curr EmAll OzpTz ZpmTz SeparEm" Value_OZ="1,2" Value_EM="1,2" Level="5" AllChapters="No" ChaptersLinks="(1)"/>
  </Koefficients>
  <WinterCatalog WinterMode="None" WinterLinkMode="Table">
    <CommonWinterK/>
  </WinterCatalog>
  <Chapters>
    <Chapter Caption="Монтажные работы" SysID="1">
      <Position Caption="Шкаф управления и регулирования" Number="1" Code="ТЕРм08-01-102-01" SysID="34" Units="1 шкаф" Quantity="1" PriceLevel="2001" DBComment="Постан.Правит.Тюмен.обл. от 27.12.11 №490-п" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="478,3" OZ="153,3" EM="183,71" ZM="11,66" MT="141,29"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-0" Units="чел.час" Quantity="14,6" Attribs="SnipSet" WorkClass="4">
            <PriceBase Value="10,5"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,8" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.-ч" Quantity="0,8" Attribs="SnipSet">
            <PriceBase Value="131,19" ZM="14,58"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность: до 8 т" Code="400002" Units="маш.-ч" Quantity="0,8" Attribs="SnipSet">
            <PriceBase Value="98,45"/>
          </Mch>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="101-1977" Units="кг" Quantity="0,77" Attribs="SnipSet">
            <PriceBase Value="9,34"/>
          </Mat>
          <Mat Caption="Лента К226" Code="101-2478" Units="100 м" Quantity="0,0048" Attribs="SnipSet">
            <PriceBase Value="175,87"/>
          </Mat>
          <Mat Caption="Бирки маркировочные" Code="111-0086" Units="100 шт." Quantity="0,02" Attribs="SnipSet">
            <PriceBase Value="140,85"/>
          </Mat>
          <Mat Caption="Трубка поливинилхлоридная ХВТ" Code="507-0700" Units="кг" Quantity="0,016" Attribs="SnipSet">
            <PriceBase Value="42,9"/>
          </Mat>
          <Mat Caption="Наконечники кабельные: медные для электротехнических установок" Code="509-0041" Units="шт." Quantity="2,04" Attribs="SnipSet">
            <PriceBase Value="39,7"/>
          </Mat>
          <Mat Caption="Кнопки монтажные" Code="509-0070" Units="1000 шт." Quantity="0,0041" Attribs="SnipSet">
            <PriceBase Value="19,03"/>
          </Mat>
          <Mat Caption="Перемычки гибкие, тип ПГС-50" Code="509-0090" Units="шт." Quantity="1" Attribs="SnipSet">
            <PriceBase Value="3,78"/>
          </Mat>
          <Mat Caption="Оконцеватели маркировочные" Code="509-0156" Units="100 шт." Quantity="0,612" Attribs="SnipSet">
            <PriceBase Value="68,35"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Фонда оплаты труда)" Code="999-9950" Units="руб" Quantity="3,07" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка."/>
          <Work Caption="Установка перемычки заземления."/>
          <Work Caption="Присоединение."/>
        </WorksList>
        <Itog>
          <ItogBim>
            <Itog Caption="На единицу в ценах 2001г." DataType="ForOneBase" PZ="478,3" OZ="153,3" EM="183,71" ZM="11,66" MT="141,29" TZ="14,6" TM="0,8"/>
            <Itog Caption="ВСЕГО на физобъем (1)" DataType="TotalFo" PZ="478" OZ="153" EM="184" ZM="12" MT="141" TZ="14,6" TM="0,8"/>
            <Itog Caption="Коэффициенты к итогам:" PZ="606" OZ="211" EM="254" ZM="17" MT="141" TZ="20,15" TM="1,1">
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" PZ="529" OZ="176" EM="212" ZM="14" MT="141" TZ="16,79" TM="0,92"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" PZ="606" OZ="211" EM="254" ZM="17" MT="141" TZ="20,15" TM="1,1"/>
            </Itog>
            <Itog Caption="Накладные расходы 95% ФОТ (от 228)" DataType="Nacl" PZ="217"/>
            <Itog Caption="Сметная прибыль 65% ФОТ (от 228)" DataType="Plan" PZ="148"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="971"/>
          </ItogBim>
          <ItogRes>
            <Itog Caption="На единицу в текущих ценах" DataType="ForOneCurr" TZ="14,6" TM="0,8"/>
            <Itog Caption="ВСЕГО на физобъем (1)" DataType="TotalFo" TZ="14,6" TM="0,8"/>
            <Itog Caption="Коэффициенты к итогам:" TZ="20,15" TM="1,1">
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" TZ="16,79" TM="0,92"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" TZ="20,15" TM="1,1"/>
            </Itog>
            <Itog Caption="Накладные расходы 95% ФОТ (от 0)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 65% ФОТ (от 0)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP"/>
          </ItogRes>
        </Itog>
      </Position>
      <Position Caption="Приборы, устанавливаемые на металлоконструкциях, щитах и пультах, масса: до 5 кг" Number="2" Code="ТЕРм11-03-001-01" SysID="37" Units="1 шт." Quantity="4" PriceLevel="2001" DBComment="Постан.Правит.Тюмен.обл. от 27.12.11 №490-п" DBFlags="TechK" PzSync="Yes" Vr2001="10057">
        <Quantity Fx="4" Result="4"/>
        <PriceBase PZ="6,92" OZ="5,63" MT="1,29"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="0,52" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="10,83"/>
          </Tzr>
          <Mat Caption="Болты с гайками и шайбами оцинкованные, диаметр: 6 мм" Code="101-2036" Units="кг" Quantity="0,035" Attribs="SnipSet">
            <PriceBase Value="33,62"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб" Quantity="0,11" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <Itog>
          <ItogBim>
            <Itog Caption="На единицу в ценах 2001г." DataType="ForOneBase" PZ="6,92" OZ="5,63" MT="1,29" TZ="0,52"/>
            <Itog Caption="ВСЕГО на физобъем (4)" DataType="TotalFo" PZ="28" OZ="23" MT="5" TZ="2,08"/>
            <Itog Caption="Коэффициенты к итогам:" PZ="36" OZ="31" MT="5" TZ="2,87">
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" PZ="31" OZ="26" MT="5" TZ="2,39"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" PZ="36" OZ="31" MT="5" TZ="2,87"/>
            </Itog>
            <Itog Caption="Накладные расходы 80% ФОТ (от 31)" DataType="Nacl" PZ="25"/>
            <Itog Caption="Сметная прибыль 60% ФОТ (от 31)" DataType="Plan" PZ="19"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="80"/>
          </ItogBim>
          <ItogRes>
            <Itog Caption="На единицу в текущих ценах" DataType="ForOneCurr" TZ="0,52"/>
            <Itog Caption="ВСЕГО на физобъем (4)" DataType="TotalFo" TZ="2,08"/>
            <Itog Caption="Коэффициенты к итогам:" TZ="2,87">
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" TZ="2,39"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" TZ="2,87"/>
            </Itog>
            <Itog Caption="Накладные расходы 80% ФОТ (от 0)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 60% ФОТ (от 0)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP"/>
          </ItogRes>
        </Itog>
      </Position>
      <Itog>
        <ItogBim>
          <Itog Caption="Итого прямые затраты по разделу в ценах 2001г." DataType="CleanPrice" PZ="506" OZ="176" EM="184" ZM="12" MT="146" TZ="16,68" TM="0,8"/>
          <Itog Caption="Итого прямые затраты по разделу с учетом коэффициентов к итогам" DataType="KSummRoot" PZ="642" OZ="242" EM="254" ZM="17" MT="146" TZ="23,02" TM="1,1">
            <Itog Caption="В том числе, справочно:"/>
            <Itog Caption=" МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15  (Поз. 1-2)" DataType="KSummDet" PZ="54" OZ="26,4" EM="27,6" ZM="1,8" TZ="2,502" TM="0,12"/>
            <Itog Caption=" МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2  (Поз. 1-2)" DataType="KSummDet" PZ="82" OZ="40,4" EM="42,4" ZM="2,8" TZ="3,836" TM="0,184"/>
          </Itog>
          <Itog Caption="Накладные расходы" DataType="NSummRoot" PZ="242">
            <Itog Caption="В том числе, справочно:"/>
            <Itog Caption=" 80% ФОТ (от 31)  (Поз. 2)" DataType="NSummDet" PZ="25"/>
            <Itog Caption=" 95% ФОТ (от 228)  (Поз. 1)" DataType="NSummDet" PZ="217"/>
          </Itog>
          <Itog Caption="Сметная прибыль" DataType="PSummRoot" PZ="167">
            <Itog Caption="В том числе, справочно:"/>
            <Itog Caption=" 60% ФОТ (от 31)  (Поз. 2)" DataType="PSummDet" PZ="19"/>
            <Itog Caption=" 65% ФОТ (от 228)  (Поз. 1)" DataType="PSummDet" PZ="148"/>
          </Itog>
          <Itog Caption="Итого по разделу 1 Монтажные работы" DataType="ChapterTotal" PZ="1051" TZ="23,02" TM="1,1">
            <Itog Caption="Электромонтажные работы на других объектах" DataType="VrGroup" PZ="971" TZ="20,15" TM="1,1">
              <Itog Caption="Итого Поз. 1" DataType="GroupInitial" PZ="478" OZ="153" EM="184" ZM="12" MT="141" TZ="14,6" TM="0,8"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" PZ="529" OZ="176" EM="212" ZM="14" MT="141" TZ="16,79" TM="0,92"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" PZ="606" OZ="211" EM="254" ZM="17" MT="141" TZ="20,15" TM="1,1"/>
              <Itog Caption="Накладные расходы 95% ФОТ (от 228)" DataType="Nacl" PZ="217"/>
              <Itog Caption="Сметная прибыль 65% ФОТ (от 228)" DataType="Plan" PZ="148"/>
              <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="971" TZ="20,15" TM="1,1"/>
            </Itog>
            <Itog Caption="Монтаж оборудования" DataType="VrGroup" PZ="80" TZ="2,87">
              <Itog Caption="Итого Поз. 2" DataType="GroupInitial" PZ="28" OZ="23" MT="5" TZ="2,08"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" PZ="31" OZ="26" MT="5" TZ="2,39"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" PZ="36" OZ="31" MT="5" TZ="2,87"/>
              <Itog Caption="Накладные расходы 80% ФОТ (от 31)" DataType="Nacl" PZ="25"/>
              <Itog Caption="Сметная прибыль 60% ФОТ (от 31)" DataType="Plan" PZ="19"/>
              <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="80" TZ="2,87"/>
            </Itog>
            <Itog Caption="Итого" PZ="1051" TZ="23,02" TM="1,1">
              <Itog Caption="В том числе:"/>
              <Itog Caption="  Материалы" PZ="146"/>
              <Itog Caption="  Машины и механизмы" PZ="254"/>
              <Itog Caption="  ФОТ" PZ="259"/>
              <Itog Caption="  Накладные расходы" PZ="242"/>
              <Itog Caption="  Сметная прибыль" PZ="167"/>
            </Itog>
            <Itog Caption="Итого по разделу 1 Монтажные работы" DataType="ChapterTotal" PZ="1051" TZ="23,02" TM="1,1"/>
          </Itog>
        </ItogBim>
        <ItogRes>
          <Itog Caption="Итого прямые затраты по разделу в текущих ценах" DataType="CleanPrice" TZ="16,68" TM="0,8"/>
          <Itog Caption="Итого прямые затраты по разделу с учетом коэффициентов к итогам" DataType="KSummRoot" TZ="23,02" TM="1,1"/>
          <Itog Caption="Итого по разделу 1 Монтажные работы" DataType="ChapterTotal" TZ="23,02" TM="1,1">
            <Itog Caption="Электромонтажные работы на других объектах" DataType="VrGroup" TZ="20,15" TM="1,1">
              <Itog Caption="Итого Поз. 1" DataType="GroupInitial" TZ="14,6" TM="0,8"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" TZ="16,79" TM="0,92"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" TZ="20,15" TM="1,1"/>
              <Itog Caption="Накладные расходы 95% ФОТ (от 0)" DataType="Nacl"/>
              <Itog Caption="Сметная прибыль 65% ФОТ (от 0)" DataType="Plan"/>
              <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" TZ="20,15" TM="1,1"/>
            </Itog>
            <Itog Caption="Монтаж оборудования" DataType="VrGroup" TZ="2,87">
              <Itog Caption="Итого Поз. 2" DataType="GroupInitial" TZ="2,08"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" TZ="2,39"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" TZ="2,87"/>
              <Itog Caption="Накладные расходы 80% ФОТ (от 0)" DataType="Nacl"/>
              <Itog Caption="Сметная прибыль 60% ФОТ (от 0)" DataType="Plan"/>
              <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" TZ="2,87"/>
            </Itog>
            <Itog Caption="Итого" TZ="23,02" TM="1,1">
              <Itog Caption="В том числе:"/>
            </Itog>
            <Itog Caption="Итого по разделу 1 Монтажные работы" DataType="ChapterTotal" TZ="23,02" TM="1,1"/>
          </Itog>
        </ItogRes>
      </Itog>
    </Chapter>
    <Chapter Caption="Оборудование" SysID="2">
      <Position Caption="Шкаф автоматики и управления ДГР Бреслер-0117.060.2&#xA;  1 323 056,00/3.94=335801.02" Number="3" Code="ООО НПП&quot;Бреслер&quot;&#xA; от 18.12.2013г стр.43" ItemFlags="Info" SysID="36" Units="шт" Quantity="1" PriceLevel="2001" IndexCode="2" PzSync="Yes" Vr2001="10087">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="335801,02">
          <Fx PZ="1323056,00/3.94"/>
        </PriceBase>
        <Koefficients>
          <K Caption="Транспортные расходы" Options="Base Curr PzAll EmAll MatQty EmQty OzpTz ZpmTz" Value_PZ="1,06" Level="1"/>
          <K Caption="Заготовительно-складские расходы" Options="Base Curr PzAll EmAll MatQty EmQty OzpTz ZpmTz" Value_PZ="1,012" Level="2"/>
        </Koefficients>
        <Itog>
          <ItogBim>
            <Itog Caption="На единицу в ценах 2001г." DataType="ForOneBase" PZ="335801,02"/>
            <Itog Caption="Коэффициенты к позиции:" PZ="360220,4702">
              <Itog Caption="Итого на единицу с учетом &quot;Транспортные расходы ПЗ=1,06 (ОЗП=1,06; ЭМ=1,06 к расх.; ЗПМ=1,06; МАТ=1,06 к расх.; ТЗ=1,06; ТЗМ=1,06)&quot;" DataType="PosK" PZ="355949,0812"/>
              <Itog Caption="Итого на единицу с учетом &quot;Заготовительно-складские расходы ПЗ=1,012 (ОЗП=1,012; ЭМ=1,012 к расх.; ЗПМ=1,012; МАТ=1,012 к расх.; ТЗ=1,012; ТЗМ=1,012)&quot;" DataType="PosK" PZ="360220,4702"/>
            </Itog>
            <Itog Caption="ВСЕГО на физобъем (1)" DataType="TotalFo" PZ="360220"/>
          </ItogBim>
          <ItogRes>
            <Itog Caption="На единицу в текущих ценах" DataType="ForOneCurr"/>
            <Itog Caption="Коэффициенты к позиции:">
              <Itog Caption="Итого на единицу с учетом &quot;Транспортные расходы ПЗ=1,06 (ОЗП=1,06; ЭМ=1,06 к расх.; ЗПМ=1,06; МАТ=1,06 к расх.; ТЗ=1,06; ТЗМ=1,06)&quot;" DataType="PosK"/>
              <Itog Caption="Итого на единицу с учетом &quot;Заготовительно-складские расходы ПЗ=1,012 (ОЗП=1,012; ЭМ=1,012 к расх.; ЗПМ=1,012; МАТ=1,012 к расх.; ТЗ=1,012; ТЗМ=1,012)&quot;" DataType="PosK"/>
            </Itog>
            <Itog Caption="ВСЕГО на физобъем (1)" DataType="TotalFo"/>
          </ItogRes>
        </Itog>
      </Position>
      <Position Caption="Микропроцессорное устройство защиты ТОР 100-ИЗН&#xA;25000,00/3,94=6345,18" Number="4" Code="ИЦ &quot;Бреслер&quot; от 26.03.2014г стр.31" ItemFlags="Info" SysID="38" Units="шт" Quantity="4" PriceLevel="2001" PzSync="Yes" Vr2001="10087">
        <Quantity Fx="4" Result="4"/>
        <PriceBase PZ="6345,18">
          <Fx PZ="25000/3,94"/>
        </PriceBase>
        <Koefficients>
          <K Caption="Транспортные расходы" Options="Base Curr PzAll EmAll MatQty EmQty OzpTz ZpmTz" Value_PZ="1,06" Level="1"/>
          <K Caption="Заготовительно-складские расходы" Options="Base Curr PzAll EmAll MatQty EmQty OzpTz ZpmTz" Value_PZ="1,012" Level="2"/>
        </Koefficients>
        <Itog>
          <ItogBim>
            <Itog Caption="На единицу в ценах 2001г." DataType="ForOneBase" PZ="6345,18"/>
            <Itog Caption="Коэффициенты к позиции:" PZ="6806,6015">
              <Itog Caption="Итого на единицу с учетом &quot;Транспортные расходы ПЗ=1,06 (ОЗП=1,06; ЭМ=1,06 к расх.; ЗПМ=1,06; МАТ=1,06 к расх.; ТЗ=1,06; ТЗМ=1,06)&quot;" DataType="PosK" PZ="6725,8908"/>
              <Itog Caption="Итого на единицу с учетом &quot;Заготовительно-складские расходы ПЗ=1,012 (ОЗП=1,012; ЭМ=1,012 к расх.; ЗПМ=1,012; МАТ=1,012 к расх.; ТЗ=1,012; ТЗМ=1,012)&quot;" DataType="PosK" PZ="6806,6015"/>
            </Itog>
            <Itog Caption="ВСЕГО на физобъем (4)" DataType="TotalFo" PZ="27226"/>
          </ItogBim>
          <ItogRes>
            <Itog Caption="На единицу в текущих ценах" DataType="ForOneCurr"/>
            <Itog Caption="Коэффициенты к позиции:">
              <Itog Caption="Итого на единицу с учетом &quot;Транспортные расходы ПЗ=1,06 (ОЗП=1,06; ЭМ=1,06 к расх.; ЗПМ=1,06; МАТ=1,06 к расх.; ТЗ=1,06; ТЗМ=1,06)&quot;" DataType="PosK"/>
              <Itog Caption="Итого на единицу с учетом &quot;Заготовительно-складские расходы ПЗ=1,012 (ОЗП=1,012; ЭМ=1,012 к расх.; ЗПМ=1,012; МАТ=1,012 к расх.; ТЗ=1,012; ТЗМ=1,012)&quot;" DataType="PosK"/>
            </Itog>
            <Itog Caption="ВСЕГО на физобъем (4)" DataType="TotalFo"/>
          </ItogRes>
        </Itog>
      </Position>
      <Itog>
        <ItogBim>
          <Itog Caption="Итого прямые затраты по разделу в ценах 2001г." DataType="CleanPrice" PZ="387446"/>
          <Itog Caption="Итого по разделу 2 Оборудование" DataType="ChapterTotal" PZ="387446">
            <Itog Caption="Оборудование" DataType="VrGroup" PZ="387446">
              <Itog Caption="Итого Поз. 3-4" DataType="GroupInitial" PZ="387446"/>
            </Itog>
            <Itog Caption="Итого" PZ="387446">
              <Itog Caption="В том числе:"/>
              <Itog Caption="  Оборудование" PZ="387446"/>
            </Itog>
            <Itog Caption="Итого по разделу 2 Оборудование" DataType="ChapterTotal" PZ="387446"/>
          </Itog>
        </ItogBim>
        <ItogRes>
          <Itog Caption="Итого прямые затраты по разделу в текущих ценах" DataType="CleanPrice"/>
          <Itog Caption="Итого по разделу 2 Оборудование" DataType="ChapterTotal">
            <Itog Caption="Оборудование" DataType="VrGroup">
              <Itog Caption="Итого Поз. 3-4" DataType="GroupInitial"/>
            </Itog>
            <Itog Caption="Итого">
              <Itog Caption="В том числе:"/>
            </Itog>
            <Itog Caption="Итого по разделу 2 Оборудование" DataType="ChapterTotal"/>
          </Itog>
        </ItogRes>
      </Itog>
    </Chapter>
  </Chapters>
  <AddZatrats>
    <AddZatrGlava Glava="8"/>
    <AddZatrGlava Glava="9"/>
    <AddZatrGlava Glava="10"/>
    <AddZatrGlava Glava="11"/>
    <AddZatrGlava Glava="12"/>
    <AddZatrGlava Glava="13"/>
    <AddZatrGlava Glava="14"/>
    <AddZatrGlava Glava="15"/>
  </AddZatrats>
  <OsInfo OSChapter="1" LinkType="LB">
    <CCChapter Cons="2" Rec="2" Road="2"/>
  </OsInfo>
  <GsDocSignatures>
    <Item Caption="Основание" ID="100" Value="П-110-16/189-102-РЗ_изм.1"/>
  </GsDocSignatures>
  <Itog>
    <ItogBim>
      <Itog Caption="Итого прямые затраты по смете в ценах 2001г." DataType="CleanPrice" PZ="387952" OZ="176" EM="184" ZM="12" MT="146" TZ="16,68" TM="0,8"/>
      <Itog Caption="Итого прямые затраты по смете с учетом коэффициентов к итогам" DataType="KSummRoot" PZ="388088" OZ="242" EM="254" ZM="17" MT="146" TZ="23,02" TM="1,1">
        <Itog Caption="В том числе, справочно:"/>
        <Itog Caption=" МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15  (Поз. 1-2)" DataType="KSummDet" PZ="54" OZ="26,4" EM="27,6" ZM="1,8" TZ="2,502" TM="0,12"/>
        <Itog Caption=" МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2  (Поз. 1-2)" DataType="KSummDet" PZ="82" OZ="40,4" EM="42,4" ZM="2,8" TZ="3,836" TM="0,184"/>
      </Itog>
      <Itog Caption="Накладные расходы" DataType="NSummRoot" PZ="242">
        <Itog Caption="В том числе, справочно:"/>
        <Itog Caption=" 80% ФОТ (от 31)  (Поз. 2)" DataType="NSummDet" PZ="25"/>
        <Itog Caption=" 95% ФОТ (от 228)  (Поз. 1)" DataType="NSummDet" PZ="217"/>
      </Itog>
      <Itog Caption="Сметная прибыль" DataType="PSummRoot" PZ="167">
        <Itog Caption="В том числе, справочно:"/>
        <Itog Caption=" 60% ФОТ (от 31)  (Поз. 2)" DataType="PSummDet" PZ="19"/>
        <Itog Caption=" 65% ФОТ (от 228)  (Поз. 1)" DataType="PSummDet" PZ="148"/>
      </Itog>
      <Itog Caption="Итоги по смете:" DataType="SmetaTotal" PZ="388497" TZ="23,02" TM="1,1">
        <Itog Caption="Итого Монтажные работы" DataType="OSGroup" PZ="1051" TZ="23,02" TM="1,1">
          <Itog Caption="Электромонтажные работы на других объектах" DataType="VrGroup" PZ="971" TZ="20,15" TM="1,1">
            <Itog Caption="Итого Поз. 1" DataType="GroupInitial" PZ="478" OZ="153" EM="184" ZM="12" MT="141" TZ="14,6" TM="0,8"/>
            <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" PZ="529" OZ="176" EM="212" ZM="14" MT="141" TZ="16,79" TM="0,92"/>
            <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" PZ="606" OZ="211" EM="254" ZM="17" MT="141" TZ="20,15" TM="1,1"/>
            <Itog Caption="Накладные расходы 95% ФОТ (от 228)" DataType="Nacl" PZ="217"/>
            <Itog Caption="Сметная прибыль 65% ФОТ (от 228)" DataType="Plan" PZ="148"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="971" TZ="20,15" TM="1,1"/>
          </Itog>
          <Itog Caption="Монтаж оборудования" DataType="VrGroup" PZ="80" TZ="2,87">
            <Itog Caption="Итого Поз. 2" DataType="GroupInitial" PZ="28" OZ="23" MT="5" TZ="2,08"/>
            <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" PZ="31" OZ="26" MT="5" TZ="2,39"/>
            <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" PZ="36" OZ="31" MT="5" TZ="2,87"/>
            <Itog Caption="Накладные расходы 80% ФОТ (от 31)" DataType="Nacl" PZ="25"/>
            <Itog Caption="Сметная прибыль 60% ФОТ (от 31)" DataType="Plan" PZ="19"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="80" TZ="2,87"/>
          </Itog>
          <Itog Caption="Итого" PZ="1051" TZ="23,02" TM="1,1"/>
        </Itog>
        <Itog Caption="Итого Оборудование" DataType="OSGroup" PZ="387446">
          <Itog Caption="Оборудование" DataType="VrGroup" PZ="387446">
            <Itog Caption="Итого Поз. 3-4" DataType="GroupInitial" PZ="387446"/>
          </Itog>
          <Itog Caption="Итого" PZ="387446"/>
        </Itog>
        <Itog Caption="Итого" PZ="388497" TZ="23,02" TM="1,1">
          <Itog Caption="В том числе:"/>
          <Itog Caption="  Материалы" PZ="146"/>
          <Itog Caption="  Машины и механизмы" PZ="254"/>
          <Itog Caption="  ФОТ" PZ="259"/>
          <Itog Caption="  Оборудование" PZ="387446"/>
          <Itog Caption="  Накладные расходы" PZ="242"/>
          <Itog Caption="  Сметная прибыль" PZ="167"/>
        </Itog>
        <Itog Caption="ВСЕГО по смете" DataType="SmetaTotal" PZ="388497" TZ="23,02" TM="1,1"/>
      </Itog>
    </ItogBim>
    <ItogRes>
      <Itog Caption="Итого прямые затраты по смете в текущих ценах" DataType="CleanPrice" TZ="16,68" TM="0,8"/>
      <Itog Caption="Итого прямые затраты по смете с учетом коэффициентов к итогам" DataType="KSummRoot" TZ="23,02" TM="1,1"/>
      <Itog Caption="Итоги по смете:" DataType="SmetaTotal" TZ="23,02" TM="1,1">
        <Itog Caption="Итого Монтажные работы" DataType="OSGroup" TZ="23,02" TM="1,1">
          <Itog Caption="Электромонтажные работы на других объектах" DataType="VrGroup" TZ="20,15" TM="1,1">
            <Itog Caption="Итого Поз. 1" DataType="GroupInitial" TZ="14,6" TM="0,8"/>
            <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" TZ="16,79" TM="0,92"/>
            <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" TZ="20,15" TM="1,1"/>
            <Itog Caption="Накладные расходы 95% ФОТ (от 0)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 65% ФОТ (от 0)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" TZ="20,15" TM="1,1"/>
          </Itog>
          <Itog Caption="Монтаж оборудования" DataType="VrGroup" TZ="2,87">
            <Itog Caption="Итого Поз. 2" DataType="GroupInitial" TZ="2,08"/>
            <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" TZ="2,39"/>
            <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" TZ="2,87"/>
            <Itog Caption="Накладные расходы 80% ФОТ (от 0)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 60% ФОТ (от 0)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" TZ="2,87"/>
          </Itog>
          <Itog Caption="Итого" TZ="23,02" TM="1,1"/>
        </Itog>
        <Itog Caption="Итого Оборудование" DataType="OSGroup">
          <Itog Caption="Оборудование" DataType="VrGroup">
            <Itog Caption="Итого Поз. 3-4" DataType="GroupInitial"/>
          </Itog>
          <Itog Caption="Итого"/>
        </Itog>
        <Itog Caption="Итого" TZ="23,02" TM="1,1">
          <Itog Caption="В том числе:"/>
        </Itog>
        <Itog Caption="ВСЕГО по смете" DataType="SmetaTotal" TZ="23,02" TM="1,1"/>
      </Itog>
    </ItogRes>
  </Itog>
</Document>
